ENT.Base = "base_gmodentity" 
ENT.Type = "anim"
ENT.PrintName = "SBU Computer"
ENT.Category = "Realistic Police"
ENT.Author = "Kobralost"
ENT.Spawnable = true
ENT.AdminSpawnable = true

function ENT:IsSBU()
    return true
end
